me pide actualizar la consola de manera obligatoria

oliver xd

Nuevo miembro
Registrado
Jun 25, 2020
Mensajes
1
me baje de version ya que no me funcionaba los juegos ahora el problema es que me pide actualizar ayuda plis pst el juego que estoy arrancando es el minecraft
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 13.0.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Versión anterior firmware: 12.1.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 26/09/2021

Últimos recursos

Estadísticas en línea

Miembros en línea
3
Invitados en línea
29
Total de visitantes
32
Arriba